Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040593
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Modules] Advance Warehouse Operations - es_ESminoralways2019-04-11 11:252019-04-23 11:19
ReporterfranciscoView Statuspublic 
Assigned Toguilleaer 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision2172df4afce3
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Review Assigned Toguilleaer
Regression introduced in release
Summary

0040593: [AWO]Error with the translation

DescriptionThere is a typo in packaging issue "Enter hueco", it should be "Entre hueco".
Steps To ReproduceIn AWO with spanish translation

* Go to menu and click Box
* Enter a reference of a box that exists
* Click add, to add an article
* Clic the quantity to pack
* And Appears the message "Enter hueco"
TagsNo tags attached.
Attached Filespng file icon Selection_322.png [^] (148,589 bytes) 2019-04-11 11:25

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0111174)
nonofrancisco (developer)
2019-04-17 04:19

In AWO with spanish translation

* Log in AWO Front End
* Using profile menu, Change language to Spanish
* Go to menu and click Empaquetar
* Enter a reference of a box that exists
* Click add, to add an article
* Clic the quantity to pack
* And Appears the message "Entre Hueco"
(0111228)
hgbot (developer)
2019-04-23 11:08

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES
Changeset: 68ebe671627d48950a1b0a70288b76e6e69e9e09
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Apr 23 11:08:03 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES/rev/68ebe671627d48950a1b0a70288b76e6e69e9e09 [^]

Fixed issue 40593: Add translation for hardcoded label

---
M referencedata/translation/es_ES/AD_MESSAGE_TRL_es_ES.xml
---
(0111229)
hgbot (developer)
2019-04-23 11:15

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 2afd39ceb5505170a6aed27fbd5200e3e080ceba
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Apr 23 11:06:14 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/2afd39ceb5505170a6aed27fbd5200e3e080ceba [^]

Fixed issue 40593: Use label instead of harcoded text to allow translations

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/components/obawo-boxunboxsharedcomponents.js
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/groupedlisttasks/components/obawo-groupedtasks-tasksbrowser.js
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/maintasks/components/obawo-tasks-tasksbrowser.js
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/physicalinventorycount/components/obawo-physicalinventorycount-pip.js
---
(0111232)
hgbot (developer)
2019-04-23 11:18

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES
Changeset: 2172df4afce3740b23c485cc94eb2ead2b3abffe
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Apr 23 11:17:58 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES/rev/2172df4afce3740b23c485cc94eb2ead2b3abffe [^]

Fixed issue 40593: Add translation for hardcoded label -enter- = introduzca

---
M referencedata/translation/es_ES/AD_MESSAGE_TRL_es_ES.xml
---
(0111233)
guilleaer (developer)
2019-04-23 11:19

Fix done by Francisco. Commited and closed by me (GAL)

- Issue History
Date Modified Username Field Change
2019-04-11 11:25 francisco New Issue
2019-04-11 11:25 francisco Assigned To => vmromanos
2019-04-11 11:25 francisco File Added: Selection_322.png
2019-04-11 12:34 Practics Issue Monitored: Practics
2019-04-15 12:48 Sandrahuguet Assigned To vmromanos => nonofrancisco
2019-04-15 12:48 Sandrahuguet Category Translation Openbravo 3 => Translation
2019-04-15 12:49 Sandrahuguet Project Localization Pack: Spain => Modules
2019-04-15 12:50 Sandrahuguet Category Translation => Advance Warehouse Operations - es_ES
2019-04-17 04:18 nonofrancisco Status new => scheduled
2019-04-17 04:19 nonofrancisco Note Added: 0111174
2019-04-17 17:52 Sandrahuguet Assigned To nonofrancisco => guilleaer
2019-04-17 17:52 Sandrahuguet Severity major => minor
2019-04-23 11:08 hgbot Checkin
2019-04-23 11:08 hgbot Note Added: 0111228
2019-04-23 11:08 hgbot Status scheduled => resolved
2019-04-23 11:08 hgbot Resolution open => fixed
2019-04-23 11:08 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES/rev/68ebe671627d48950a1b0a70288b76e6e69e9e09 [^]
2019-04-23 11:15 hgbot Checkin
2019-04-23 11:15 hgbot Note Added: 0111229
2019-04-23 11:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES/rev/68ebe671627d48950a1b0a70288b76e6e69e9e09 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/2afd39ceb5505170a6aed27fbd5200e3e080ceba [^]
2019-04-23 11:18 hgbot Checkin
2019-04-23 11:18 hgbot Note Added: 0111232
2019-04-23 11:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/2afd39ceb5505170a6aed27fbd5200e3e080ceba [^] => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.es_ES/rev/2172df4afce3740b23c485cc94eb2ead2b3abffe [^]
2019-04-23 11:19 guilleaer Review Assigned To => guilleaer
2019-04-23 11:19 guilleaer Note Added: 0111233
2019-04-23 11:19 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker